ol.news-list-view {
	 padding-left: 0;
}

.news-list-view-default .news-list-item,
.news-list-view-jobs .news-list-item,
.news-list-view-speaker .news-list-item {
	 position: relative;
	 overflow: hidden;
	 margin-bottom: 0;
	 transition: all 0.25s ease-in-out;
}
.news-list-view-default .news-list-item > a,
.news-list-view-jobs .news-list-item > a,
.news-list-view-speaker .news-list-item > a {
	 text-decoration: none;
	 color: inherit;
	 display: block;
	 position: relative;
}
.news-list-view-default .news-list-item > a::before, 
.news-list-view-default .news-list-item > a::after,
.news-list-view-jobs .news-list-item > a::before, 
.news-list-view-jobs .news-list-item > a::after,
.news-list-view-speaker .news-list-item > a::before, 
.news-list-view-speaker .news-list-item > a::after {
 	content: none;
 }
 
/*
 .news-list-view-default .news-list-item > a::before, 
 .news-list-view-default .news-list-item > a::after {
	 transition: all 0.25s ease-in-out;
	 font-family: 'Material Icons';
	 font-weight: normal;
	 content: "\eac9";
	 display: inline-block;
	 position: absolute;
	 bottom: 10px;
	 overflow: hidden;
	 font-size: 2.5rem;
	 line-height: 2.5rem;
	 color: #e10b34;
	 z-index: 1;
}
 .news-list-view-default .news-list-item > a::before {
	 opacity: 0;
	 right: 21px;
}
 .news-list-view-default .news-list-item > a::after {
	 right: 14px;
}
*/
.news-list-view-default .news-list-item > a:hover::before, 
.news-list-view-default .news-list-item > a:focus::before, 
.news-list-view-jobs .news-list-item > a:hover::before, 
.news-list-view-jobs .news-list-item > a:focus::before,
.news-list-view-speaker .news-list-item > a:hover::before, 
.news-list-view-speaker .news-list-item > a:focus::before {
	 opacity: 1;
	 right: 14px;
	 color: #fbba00;
}
.news-list-view-default .news-list-item > a:hover::after, 
.news-list-view-default .news-list-item > a:focus::after, 
.news-list-view-jobs .news-list-item > a:hover::after, 
.news-list-view-jobs .news-list-item > a:focus::after,
.news-list-view-speaker .news-list-item > a:hover::after, 
.news-list-view-speaker .news-list-item > a:focus::after {
	 opacity: 0;
	 right: 7px;
	 color: #fbba00;
}
.news-list-view-default .card,
.news-list-view-jobs .card,
.news-list-view-speaker .card {
	 overflow: hidden;
	 padding: 15px;
}
.news-list-view-default a:hover, 
.news-list-view-default a:focus,
.news-list-view-jobs a:hover, 
.news-list-view-jobs a:focus,
.news-list-view-speaker a:hover, 
.news-list-view-speaker a:focus {
 	background-color: #EEEEEE;
}
.news-list-view-default .news-image img,
.news-list-view-jobs .news-image img,
.news-list-view-speaker .news-image img {
	 width: 100%;
	 height: auto;
}
.news-list-view-default .news-content,
.news-list-view-jobs .news-content, 
.news-list-view-speaker .news-content {
	 padding-bottom: 0;
}
.news-list-view-default .news-top,
.news-list-view-jobs .news-top,
.news-list-view-speaker .news-top {
	 margin-top: 0;
	 margin-bottom: 0.7rem;
	 font-size: 0.78rem;
}
.news-list-view-default .news-category .news-category-item,
.news-list-view-jobs .news-category .news-category-item,
.news-list-view-speaker .news-category .news-category-item {
	position: relative;
}
/*
.news-list-view-default .news-category .news-category-item + .news-category-item::before,
.news-list-view-jobs .news-category .news-category-item + .news-category-item::before,
.news-list-view-speaker .news-category .news-category-item + .news-category-item::before {
	 position: absolute;
	 top: 0px;
	 content: "";
	 display: inline-block;
	 background-color: #e10b34;
	 width: 2px;
	 height: 17px;
	 left: -2px;
}
*/
/*
 .news-list-view-default .news-category .news-category-item + .news-category-item::before {
	 display: inline-block;
	 content: ",";
	 margin-right: 0.2rem;
}
*/
.news-list-view-default .news-date,
.news-list-view-jobs .news-date,
.news-list-view-speaker .news-date {
	 display: inline-block;
}


 .news-list-view-card .news-list-item {
	 position: relative;
	 overflow: hidden;
	 margin-bottom: 1.5rem;
	 transition: all 0.25s ease-in-out;
}
 .news-list-view-card .news-list-item > a {
	 display: flex;
	 flex-direction: inherit;
	 height: 100%;
	 transition: all 0.25s ease-in-out;
	 text-decoration: none;
	 color: inherit;
	 position: relative;
}
 .news-list-view-card .news-list-item > a::before, .news-list-view-card .news-list-item > a::after {
	 transition: all 0.25s ease-in-out;
	 font-family: 'Material Icons';
	 font-weight: normal;
	 content: "\eac9";
	 display: inline-block;
	 position: absolute;
	 bottom: 10px;
	 overflow: hidden;
	 font-size: 2.5rem;
	 line-height: 2.5rem;
	 color: #e10b34;
	 z-index: 1;
}
 .news-list-view-card .news-list-item > a::before {
	 opacity: 0;
	 right: 21px;
}
 .news-list-view-card .news-list-item > a::after {
	 right: 14px;
}
 .news-list-view-card .news-list-item > a:hover::before, .news-list-view-card .news-list-item > a:focus::before, .news-list-view-card .news-list-item > a:hover::before, .news-list-view-card .news-list-item > a:focus::before {
	 opacity: 1;
	 right: 14px;
	 color: #fbba00;
}
 .news-list-view-card .news-list-item > a:hover::after, .news-list-view-card .news-list-item > a:focus::after, .news-list-view-card .news-list-item > a:hover::after, .news-list-view-card .news-list-item > a:focus::after {
	 opacity: 0;
	 right: 7px;
	 color: #fbba00;
}

.news-list-item h3 {
    margin-bottom: 0.8rem;
}
 .news-list-view-card .card {
	 overflow: hidden;
}
 .news-list-view-card .news-content {
	 padding-bottom: 3rem;
}
 .news-list-view-card .news-top {
	 margin-top: 0;
	 margin-bottom: 0.7rem;
	 font-size: 0.87rem;
}
 .news-list-view-card .news-category::after {
	 position: relative;
	 top: 2px;
	 content: "";
	 display: inline-block;
	 background-color: #e10b34;
	 width: 2px;
	 height: 17px;
	 margin: 0 0.4rem;
}
 .news-list-view-card .news-category .news-category-item + .news-category-item::before {
	 display: inline-block;
	 content: ",";
	 margin-right: 0.2rem;
}
 .news-list-view-card .news-date {
	 display: inline-block;
}
 .news-list-view-event .news-list-item {
	 position: relative;
	 overflow: hidden;
	 margin-bottom: 0;
	 transition: all 0.25s ease-in-out;
}
 .news-list-view-event .news-list-item > a {
	 text-decoration: none;
	 color: inherit;
	 display: block;
	 position: relative;
}
/*
 .news-list-view-event .news-list-item > a::before, .news-list-view-event .news-list-item > a::after {
	 transition: all 0.25s ease-in-out;
	 font-family: 'Material Icons';
	 font-weight: normal;
	 content: "\eac9";
	 display: inline-block;
	 position: absolute;
	 bottom: 10px;
	 overflow: hidden;
	 font-size: 2.5rem;
	 line-height: 2.5rem;
	 color: #e10b34;
	 z-index: 1;
}
*/
 .news-list-view-event .news-list-item > a::before {
	 opacity: 0;
	 right: 21px;
}
 .news-list-view-event .news-list-item > a::after {
	 right: 14px;
}
 .news-list-view-event .news-list-item > a:hover::before, .news-list-view-event .news-list-item > a:focus::before, .news-list-view-event .news-list-item > a:hover::before, .news-list-view-event .news-list-item > a:focus::before {
	 opacity: 1;
	 right: 14px;
	 color: #fbba00;
}
 .news-list-view-event .news-list-item > a:hover::after, .news-list-view-event .news-list-item > a:focus::after, .news-list-view-event .news-list-item > a:hover::after, .news-list-view-event .news-list-item > a:focus::after {
	 opacity: 0;
	 right: 7px;
	 color: #fbba00;
}
 .news-list-view-event .card {
	 overflow: hidden;
     padding: 15px;
}
 .news-list-view-event .news-date {
	 width: 100%;
	 line-height: normal;
	 background: transparent;
	 text-align: center;
	 height: 100%;
}
 .news-list-view-event .news-date .date-start-end {
	 height: 70%;
	 padding: 0.5rem 1rem;
}
 .news-list-view-event .news-date .date-end, .news-list-view-event .news-date .date-start {
	 line-height: 1.5rem;
}
 .news-list-view-event .news-date .date-end .day, .news-list-view-event .news-date .date-start .day {
	 display: block;
	 /*font-size: 2.5rem;
	 font-weight: 600;*/
}
 .news-list-view-event .news-date .date-end .month, .news-list-view-event .news-date .date-start .month {
	 display: block;
	 font-size: 1.5rem;
	 font-weight: 400;
}
 .news-list-view-event .news-date .date-end > time > div > span {
	 font-size: 2rem;
}
.news-list-view-event .news-date .date-start-end {
	 flex-wrap: wrap;
}
.news-list-view-event .news-date .date-year {
	 height: 30%;
	 width: 100%;
	 border-top: 1px solid #fff;
	 font-size: 1.3rem;
	 font-weight: 600;
	 padding: 0.5rem 1rem;
	 flex-wrap: wrap;
}
.news-list-view-event .news-content {
	 padding-bottom: 3rem;
}
.news-list-view-event .news-top {
	 margin-top: 0;
	 margin-bottom: 0.7rem;
	 font-size: 0.78rem;
     display: flex;
     position: relative;
}

.news-list-view-event .news-date {
    text-align: center;
    padding: 10px 30px 10px 15px;
    line-height: normal;
    border-right: 1px solid #bbb;
    margin-right: 25px;
    min-width: 17%;
}
.news-list-view-event .news-date.archivedate-true {
    padding-top: 5px;
    padding-bottom: 5px;
}
.news-list-view-event .news-list-item .day {
    color: #FBBA00;
    font-size: 3.06rem;
    line-height: 3.5rem;
}
.news-list-view-event .news-list-item .archivedate-true .day {
    font-size: 2.06rem;
    line-height: 2.25rem;
}
.news-list-view-event .news-list-item .month-year {
    font-weight: 600;
    color: #777777;
}
.news-list-view-event .news-list-item .archivedate-true .month-year {
    font-size: 0.9rem;
    font-weight: 600;
    color: #777777;
}

.news-list-view-event .news-list-item .news-category-freeplaces {
    position: absolute;
    top: 0;
    right: 0;
}
.news-list-view-event .news-list-item .news-category-freeplaces  > span {
  background: no-repeat right center;
    background-position-x: right;
    background-position-y: center;
  padding-right: 23px;
  background-position: 99%;
}

.news-list-view-event .news-list-item .news-category-freeplaces .news-cat62 {
    background-image: url(../img/icons/icon_event_booked_out.svg);
}
.news-list-view-event .news-list-item .news-category-freeplaces .news-cat58 {
    background-image: url(../img/icons/icon_event_free.svg);
}

ol.news-list-view > li {
    overflow: hidden;
}
ol.news-list-view > li.col-12 {
    text-align: center;
}
ol.news-list-view .pagination {
    width: 100%;
    text-align: center;
}

.news-list-view .pagination > li:first-child, 
.news-list-view .pagination > li:last-child {
    display: inline-block;
}
.news-list-view .pagination > li:nth-child(2) a::before, 
.news-list-view .pagination > li:nth-child(2) span::before {
    content: "";
    margin-right: 0px;
}
.news-list-view .pagination > li:nth-last-child(2) a::after, 
.news-list-view .pagination > li:nth-last-child(2) span::after {
    content: "";
    margin-left: 0px;
}

 @media (min-width: 768) {
	 .news-list-view-event .news-date .date-end .day, .news-list-view-event .news-date .date-start .day {
		 font-size: 2.1rem;
	}
	 .news-list-view-event .news-date .date-end .month, .news-list-view-event .news-date .date-start .month {
		 font-size: 1.4rem;
	}
	 .news-list-view-event .news-date .date-year {
		 font-size: 1rem;
	}
}
 @media (min-width: 992) {
	 .news-list-view-event .news-date .date-end .day, .news-list-view-event .news-date .date-start .day {
		 font-size: 2.5rem;
	}
	 .news-list-view-event .news-date .date-end .month, .news-list-view-event .news-date .date-start .month {
		 font-size: 1.5rem;
	}
	 .news-list-view-event .news-date .date-year {
		 font-size: 1.3rem;
	}
}
 @media (min-width: 1200) {
	 .news-list-view-event .news-date .date-end .day, .news-list-view-event .news-date .date-start .day {
		 font-size: 2.4rem;
	}
	 .news-list-view-event .news-date .date-year {
		 font-size: 1.1rem;
	}
}
 .news-list-view-event-card .news-list-item {
	 position: relative;
	 overflow: hidden;
	 margin-bottom: 1.5rem;
	 transition: all 0.25s ease-in-out;
}
 .news-list-view-event-card .news-list-item > a {
	 display: flex;
	 flex-direction: inherit;
	 height: 100%;
	 transition: all 0.25s ease-in-out;
	 text-decoration: none;
	 color: inherit;
	 position: relative;
}
 .news-list-view-event-card .news-list-item > a::before, .news-list-view-event-card .news-list-item > a::after {
	 transition: all 0.25s ease-in-out;
	 font-family: 'Material Icons';
	 font-weight: normal;
	 content: "\eac9";
	 display: inline-block;
	 position: absolute;
	 bottom: 10px;
	 overflow: hidden;
	 font-size: 2.5rem;
	 line-height: 2.5rem;
	 color: #e10b34;
	 z-index: 1;
}
 .news-list-view-event-card .news-list-item > a::before {
	 opacity: 0;
	 right: 21px;
}
 .news-list-view-event-card .news-list-item > a::after {
	 right: 14px;
}
 .news-list-view-event-card .news-list-item > a:hover::before, .news-list-view-event-card .news-list-item > a:focus::before, .news-list-view-event-card .news-list-item > a:hover::before, .news-list-view-event-card .news-list-item > a:focus::before {
	 opacity: 1;
	 right: 14px;
	 color: #fbba00;
}
 .news-list-view-event-card .news-list-item > a:hover::after, .news-list-view-event-card .news-list-item > a:focus::after, .news-list-view-event-card .news-list-item > a:hover::after, .news-list-view-event-card .news-list-item > a:focus::after {
	 opacity: 0;
	 right: 7px;
	 color: #fbba00;
}
 .news-list-view-event-card .card {
	 overflow: hidden;
}
 .news-list-view-event-card .news-date {
	 width: 100%;
	 line-height: normal;
	 color: #fff;
	 background: #e10b34;
	 text-align: center;
	 height: 100%;
}
 .news-list-view-event-card .news-date .date-start-end {
	 height: 70%;
	 padding: 0.5rem 1rem;
}
 .news-list-view-event-card .news-date .date-end, .news-list-view-event-card .news-date .date-start {
	 line-height: 1.5rem;
}
 .news-list-view-event-card .news-date .date-end .day, .news-list-view-event-card .news-date .date-start .day {
	 display: block;
	 /*
     font-size: 2.5rem;
	 font-weight: 600;
     */
}
 .news-list-view-event-card .news-date .date-end .month, .news-list-view-event-card .news-date .date-start .month {
	 display: block;
	 font-size: 1.5rem;
	 font-weight: 400;
}
 .news-list-view-event-card .news-date .date-end::before {
	 content: "-";
	 display: inline-block;
	 margin: 0 0.8rem;
	 font-size: 2rem;
}
 .news-list-view-event-card .news-date .date-year {
	 height: 30%;
	 width: 100%;
	 border-top: 1px solid #fff;
	 font-size: 1.3rem;
	 font-weight: 600;
	 padding: 0.5rem 1rem;
}
 .news-list-view-event-card .news-date .date-year time + time::before {
	 display: inline-block;
	 position: relative;
	 top: -1px;
	 margin-left: 8px;
	 font-size: 1.2rem;
	 content: "/";
}
 .news-list-view-event-card .news-content {
	 padding-bottom: 3rem;
}
.news-list-view-event-card .news-top {
	 margin-top: 0;
	 margin-bottom: 0.7rem;
	 font-size: 0.87rem;
     position: relative;
}



.news-top .news-category > .news-category-item:before {
    content: "";
    display: inline-block;
    border-left: 1px solid #4B4B4D;
    padding-left: 5px;
    margin-left: 5px;
    height: 14px;
    position: relative;
    top: 1px;
}
.news-top .news-category .news-category-item .label-info {
    
}

.news-list-view-event .news-list-item:nth-child(2n+1) a {
    background-color: #f8f9fa;
}
.news-list-view-event .news-list-item a:hover {
    background-color: #eee !important;
}

/* SINGLE VIEW */
.news-single .news-image picture {
    width: 172px;
    display: block;
}

.news-single .news-image .thumbnail {
	border: none;
}

 .news-single .news-image img {
	 width: 100%;
	 height: auto;
	 border-radius: 10px;
}
 .news-single .news-top {
	 margin-top: 0;
	 margin-bottom: 0.7rem;
	 font-size: 0.87rem;
}
 .news-single .news-category::after {
	 position: relative;
	 top: 2px;
	 content: "";
	 display: inline-block;
	 background-color: #e10b34;
	 width: 2px;
	 height: 17px;
	 margin: 0 0.4rem;
}
 .news-single .news-category .news-category-item + .news-category-item::before {
	 display: inline-block;
	 content: ",";
	 margin-right: 0.2rem;
}
 .news-single .news-date {
	 display: inline-block;
}
 .news-single .news-image .image-caption, .news-single .news-image .image-copyright {
	 font-size: 0.7rem;
}
 .news-single .news-image .image-copyright {
	 font-weight: lighter;
}
 .news-single .news-image figcaption {
	 padding: 0.7rem;
	 position: relative;
	 line-height: normal;
}
 .news-single .news-image figcaption div + div {
	 padding-top: 8px;
}
 .news-single .news-teaser {
	 font-weight: 600;
}
 @media (min-width: 768px) {
	 .news-single .news-image-wrap {
		 float: left;
		 max-width: 33%;
		 margin-right: 1.5rem;
	}
}

@media (min-width: 450px) and (max-width: 575px) {
	.news-list-view-default .news-list-item .card > .row > div:nth-child(1),
    .news-list-view-jobs .news-list-item .card > .row > div:nth-child(1),
    .news-list-view-speaker .news-list-item .card > .row > div:nth-child(1)  {
		width: 75.66666667%;
	}

	.news-list-view-default .news-list-item .card > .row > div:nth-child(2),
    .news-list-view-jobs .news-list-item .card > .row > div:nth-child(2),
    .news-list-view-speaker .news-list-item .card > .row > div:nth-child(2) {
		width: 24.33333333%;
	}
}

@media (min-width: 576px) and (max-width: 991px) {
	.news-list-view-default .news-list-item .card > .row > div:nth-child(1),
    .news-list-view-jobs  .news-list-item .card > .row > div:nth-child(1),
    .news-list-view-speaker  .news-list-item .card > .row > div:nth-child(1) {
		width: 66.66666667%;
	}

	.news-list-view-default .news-list-item .card > .row > div:nth-child(2),
    .news-list-view-jobs .news-list-item .card > .row > div:nth-child(2),
    .news-list-view-speaker .news-list-item .card > .row > div:nth-child(2) {
		width: 33.33333333%;
	}
}

@media (min-width: 992px) {
	.col-md-12 .news-list-view-default .news-list-item .card > .row > div:nth-child(1),
    .col-md-12 .news-list-view-jobs .news-list-item .card > .row > div:nth-child(1),
    .col-md-12 .news-list-view-speaker .news-list-item .card > .row > div:nth-child(1)  {
		width: 82%;
	}

	.col-md-12 .news-list-view-default .news-list-item .card > .row > div:nth-child(2),
	.col-md-12 .news-list-view-jobs .news-list-item .card > .row > div:nth-child(2),
    .col-md-12 .news-list-view-speaker .news-list-item .card > .row > div:nth-child(2) {
		width: 18.0%;
	}
    .col-md-8 .news-list-view-default .news-list-item .card > .row > div:nth-child(1),
    .col-md-8 .news-list-view-jobs .news-list-item .card > .row > div:nth-child(1),
    .col-md-8 .news-list-view-speaker .news-list-item .card > .row > div:nth-child(1)  {
		width: 75%;
	}
    .col-md-8 .news-list-view-default .news-list-item .card > .row > div.col-lg-12,
    .col-md-8 .news-list-view-jobs .news-list-item .card > .row > div.col-lg-12,
    .col-md-8 .news-list-view-speaker .news-list-item .card > .row > div.col-lg-12  {
		width: 100%;
	}

	.col-md-8 .news-list-view-default .news-list-item .card > .row > div:nth-child(2),
	.col-md-8 .news-list-view-jobs .news-list-item .card > .row > div:nth-child(2),
    .col-md-8 .news-list-view-speaker .news-list-item .card > .row > div:nth-child(2) {
		width: 25.0%;
	}
}

.news-list-view-default li:nth-child(odd) a,
.news-list-view-jobs li:nth-child(odd) a,
.news-list-view-speaker li:nth-child(odd) a {
	background: #F8F9FA;
}
.news-list-view-default li a:hover, 
.news-list-view-default li a:focus,
.news-list-view-jobs li a:hover, 
.news-list-view-jobs li a:focus,
.news-list-view-speaker li a:hover, 
.news-list-view-speaker li a:focus  {
    background-color: #EEEEEE !important;
}

.card-body ul {
	padding-left: 2rem;
}

.label-info {
	background-color: transparent;
	color: #4B4B4D;
}

.d-flex {
	display: flex !important;
}

.flex-wrap {
	flex-wrap: wrap;
}

.flex-column {
	flex-flow: column;
}

.order-1 {
	order: 1;
}

.order-2 {
	order: 2;
}

.order-3 {
	order: 3;
}

.visually-hidden {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border-width: 0 !important;
}
